@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fontes/NeueHaasDisplay-Light.eot');
    src: url('../fontes/NeueHaasDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../fontes/NeueHaasDisplay-Light.woff2') format('woff2'),
        url('../fontes/NeueHaasDisplay-Light.woff') format('woff'),
        url('../fontes/NeueHaasDisplay-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fontes/NeueHaasDisplay-Mediu.eot');
    src: url('../fontes/NeueHaasDisplay-Mediu.eot?#iefix') format('embedded-opentype'),
        url('../fontes/NeueHaasDisplay-Mediu.woff2') format('woff2'),
        url('../fontes/NeueHaasDisplay-Mediu.woff') format('woff'),
        url('../fontes/NeueHaasDisplay-Mediu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fontes/NeueHaasDisplay-Roman.eot');
    src: url('../fontes/NeueHaasDisplay-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fontes/NeueHaasDisplay-Roman.woff2') format('woff2'),
        url('../fontes/NeueHaasDisplay-Roman.woff') format('woff'),
        url('../fontes/NeueHaasDisplay-Roman.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fontes/NeueHaasDisplay-Bold.eot');
    src: url('../fontes/NeueHaasDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/NeueHaasDisplay-Bold.woff2') format('woff2'),
        url('../fontes/NeueHaasDisplay-Bold.woff') format('woff'),
        url('../fontes/NeueHaasDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PP Fragment Glare';
    src: url('../fontes/PPFragment-GlareLight.eot');
    src: url('../fontes/PPFragment-GlareLight.eot?#iefix') format('embedded-opentype'),
        url('../fontes/PPFragment-GlareLight.woff2') format('woff2'),
        url('../fontes/PPFragment-GlareLight.woff') format('woff'),
        url('../fontes/PPFragment-GlareLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Qanelas';
    src: url('../fontes/Qanelas-Bold.eot');
    src: url('../fontes/Qanelas-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/Qanelas-Bold.woff2') format('woff2'),
        url('../fontes/Qanelas-Bold.woff') format('woff'),
        url('../fontes/Qanelas-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    font-weight: normal;
    outline: none;
}
::placeholder {
    opacity: 1;
}
.centro,
.centro2 {
    width: 100%;
    margin: 0 auto;
}
body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
header *{
    transition: all 0.12s ease-in;
}
header {
    max-width: 1920px;
    width: 100%;
    position: relative;
    z-index: 9999;
    position: fixed;
    transition: all 0.12s ease-in;
}
header.ativo{
    background: #75633b;
    background-size: 100% auto;
}
header.ativo .centro{
    height: 74px;
}
header.ativo .logo{
    top: 11px;
    background: url(../imagens/logo.png) center no-repeat;
    background-size: auto 42px;
}
.mask_img,
.mask_video {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.mask_img img,
.mask_video video {
    display: block;
    max-width: 100%;
    z-index: 1;
    position: relative;
    width: 100%;
}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(0, 0, 0, 0);
    border: none;
}
header .centro {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    max-width: 1850px;
    width: calc(100% - 70px);
    height: 104px;
    position: relative;
}
header a:not(header .logo a) {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
}
header .bt_menu_mobile {
    background: url(../imagens/bt_menu.png) center left no-repeat;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding-left: 52px;
    cursor: pointer;
}
header .logo{
    background: url(../imagens/logo.png) center no-repeat;
    width: 213px;
    height: 50px;
    text-indent: -9999px;
    display: inline-block;
    position: absolute;
    top: 27px;
    left: 50%;
    transform: translate(-50%);
    cursor: pointer;
}
header ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 4px;
}
header ul a {
    display: flex;
    align-items: center;
    height: 45px;
    border: 1px solid #ffffff;
    border-radius: 22.5px;
    font-family: 'Qanelas' !important;
    font-weight: bold !important;
}
header .bt_conta {
    background: url(../imagens/icon_cliente.png) center right 20px no-repeat;
    width: fit-content;
    padding-left: 18px;
    padding-right: 48px;
}
header .bt_carrinho {
    background: url(../imagens/carrinho.png) center no-repeat;
    display: inline-block;
    position: relative;
    width: 45px;
}
header .bt_carrinho span.contador {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    background-color: #6fa286;
    border-radius: 50%;
    border: none;
    position: absolute;
    top: -5px;
    right: -6px;
    font-family: 'Qanelas';
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.48px;
    color: #ffffff;
}
#banner .centro {
    display: flex;
    flex-direction: column;
    max-width: 1920px;
    position: relative;
    box-sizing: border-box;
    align-items: center;
}
#banner .centro .mask_img {
    width: 100%;
    height: 100vh;
    max-height: 1080px;
}
#banner .sombra_banner {
    background: url(../imagens/sombra_banner.png) center no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
#banner .conteudo {
    width: 1200px;
    height: fit-content;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
#banner h2 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 48px;
    letter-spacing: 6.72px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}
#banner p {
    font-family: "Raleway", sans-serif;
    font-weight: 200;
    font-size: 20px;
    letter-spacing: 0.8px;
    color: #ffffff;
    text-align: center;
    max-width: 510px;
    margin: 0 auto;
    margin-top: 20px;
}
.bt_padrao {
    background: #b86023 url(../imagens/seta_branca.png) center right 22px no-repeat;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 45px;
    border-radius: 22.5px;
    padding-left: 20px;
    padding-right: 47px;
    font-family: 'Qanelas';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.56px;
    color: #ffffff;
    text-transform: uppercase;
}
#banner .bt_padrao {
    margin: 0 auto;
    margin-top: 30px;
}
#banner .sociais {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 42px;
    z-index: 3;
}
#banner .sociais a {
    display: flex;
    width: 32px;
    height: 32px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    box-sizing: border-box;
}
#banner .sociais .instagram {
    background: url(../imagens/insta.png) center no-repeat;
}
#banner .sociais .youtube {
    background: url(../imagens/youtube.png) center no-repeat;
}
#banner .sociais .facebook {
    background: url(../imagens/face.png) center no-repeat;
}
#banner .passador {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 50px;
    z-index: 999;
}
#banner .passador >div {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 4px;
}
#banner .passador span,
#banner .passador button {
    background: url(../imagens/passador.png) center no-repeat;
    width: 21px;
    height: 11px;
    cursor: pointer;
    border: none;
}
#banner .passador .selected,
#banner .passador button.active {
    background: url(../imagens/passador_selected.png) center no-repeat;
    height: 21px;
}
#quem_somos {
    background-color: #f5f5f5;
}
#quem_somos .centro {
    background: #ffffff url(../imagens/fundo_quem_somos.png) top right no-repeat;
    max-width: calc(100% - 166px);
    border-radius: 64px 64px 0 0;
    position: relative;
    z-index: 2;
    margin-top: -105px;
}
#quem_somos .nome,
#produto .nome {
    background: url(../imagens/revvo.png) center no-repeat;
    display: flex;
    width: 96px;
    height: 430px;
    position: absolute;
    left: 72px;
    bottom: -100px;
    z-index: 3;
}
#quem_somos .centro2 {
    max-width: 1270px;
    display: grid;
    grid-template-columns: 1fr 500px;
    padding-top: 169px;
}
#quem_somos h2,
#galeria h2,
#conceito h2,
#terroir h2,
#loja h2:not(#loja .listagem_produtos h2) {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 52px;
    letter-spacing: 7.28px;
    color: #b76124;
    text-transform: uppercase;
}
#quem_somos h3,
#galeria h3,
#conceito h3,
#terroir h3,
#loja h3:not(#loja .listagem_produtos h3) {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-size: 28px;
    letter-spacing: 7.28px;
    color: #b76124;
    text-transform: uppercase;
    margin-top: -5px;
}
#quem_somos article {
    display: flex;
    flex-direction: column;
    border-left: 1px solid #e9e9e9;
    padding-left: 92px;
    margin-top: 46px;
}
#quem_somos p {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    color: #777777;
    max-width: 490px;
    margin-top: 19px;
}
#quem_somos p.destaque {
    font-weight: normal;
    color: #b86023;
}
#quem_somos p:first-child {
    margin-top: -8px;
}
#quem_somos a,
#galeria a {
    background: url(../imagens/seta_laranja.png) center right 20px no-repeat;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 45px;
    border-radius: 22.5px;
    border: 2px solid #b86023;
    box-sizing: border-box;
    padding-left: 18px;
    padding-right: 44px;
    font-family: 'Qanelas';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.56px;
    color: #b86023;
    text-transform: uppercase;
    margin-top: 16px;
}
#quem_somos .bottom a {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    grid-column: 1/-1;
}
#quem_somos .botoes {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
}
#quem_somos .mask_img {
    width: 100%;
    height: 660px;
    border-radius: 36px;
    margin-top: 154px;
    margin-bottom: -119px;
}
#quem_somos .mask_img img,
.listagem_galeria .mask_img img,
#conceito .mask_img img,
#terroir .mask_img img,
#banner .centro .mask_img img {
    height: inherit;
    object-fit: cover;
}
#quem_somos .mask_img .logo_imagem {
    background: url(../imagens/logo_quem_somos.png) center no-repeat;
    display: flex;
    width: 112px;
    height: 112px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}
#galeria {
    background-image: linear-gradient(to bottom, #e4dfd8 0, #e4dfd8 70%, #ffffff 30%);
}
#galeria .centro {
    max-width: calc(100% - 166px);
}
#galeria .centro2 {
    max-width: 1270px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding-top: 157px;
}
#galeria .barra {
    background-color: #c3bdb5;
    display: flex;
    width: 272px;
    height: 1px;
    margin-left: auto;
    margin-right: 27px;
    margin-bottom: 28px;
}
#galeria a {
    background: url(../imagens/seta_verde.png) center right 17px no-repeat;
    border: 2px solid #6fa286;
    padding-right: 42px;
    color: #6fa286;
    margin-top: unset;
    margin-bottom: 6px;
}
.listagem_galeria {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 24px;
    position: relative;
    margin-top: 84px;
}
.listagem_galeria li:nth-of-type(2n + 1) {
    padding-top: 35px;
}
.listagem_galeria .mask_img {
    width: 100%;
    height: 650px;
    border-radius: 36px 36px 0 0;
    cursor: pointer;
}
.listagem_galeria .passador span {
    background-color: #ffffff !important;
    display: inline-block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    text-indent: -9999px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 50%;
    transform: translateY(calc(-50% + 30px));
    cursor: pointer;
    z-index: 2;
}
.listagem_galeria .anterior {
    background: url(../imagens/passador_esquerda.png) center no-repeat;
    left: -30px;
}
.listagem_galeria .proximo {
    background: url(../imagens/passador_direita.png) center no-repeat;
    right: -30px;
}
#conceito {
    background-image: linear-gradient(to bottom, #fff 0, #fff 88%, #e59f6e 12%);
}
#conceito .centro {
    max-width: 865px;
    padding-top: 105px;
}
#conceito h2,
#conceito h3 {
    text-align: center;
}
#conceito p:not(#conceito .bottom p) {
    font-family: "Raleway", sans-serif;
    font-weight: 200;
    font-size: 20px;
    letter-spacing: 0.8px;
    color: #979797;
    text-align: center;
    max-width: 510px;
    margin: 0 auto;
    margin-top: 23px;
}
#conceito .mask_img {
    width: 100%;
    height: 960px;
    border-radius: 36px 36px 0 0;
    margin-top: 32px;
}
#conceito .bottom {
    display: flex;
    justify-content: center;
    position: relative;
}
#conceito .bottom p {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 6.24px;
    color: #ffffff;
    margin-top: 17px;
}
#conceito .passador span {
    display: inline-block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    position: absolute;
    top: 16px;
    cursor: pointer;
    z-index: 2;
}
#conceito .anterior {
    background: url(../imagens/passador_esquerda2.png) center no-repeat;
    left: 0;
}
#conceito .proximo {
    background: url(../imagens/passador_direita2.png) center no-repeat;
    right: 0;
}
#terroir {
    background-color: #e59f6e;
}
#pag_quem_somos #terroir {
    display: none;
}
#terroir .centro {
    max-width: calc(100% - 166px);
    padding-top: 74px;
}
#terroir .logo {
    background: url(../imagens/logo_terroir.png) center no-repeat;
    display: flex;
    width: 64px;
    height: 63px;
    margin: 0 auto;
    margin-bottom: 17px;
}
#terroir h2,
#terroir h3 {
    color: #ffffff;
    text-align: center;
}
#terroir .bottom {
    display: grid;
    grid-template-columns: 1fr 1124px;
    padding-top: 38px;
}
#terroir article {
    padding-top: 155px;
}
#terroir p {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 38px;
    letter-spacing: 0.96px;
    color: #253a32;
    max-width: 425px;
}
#terroir .bt_padrao {
    margin-top: 24px;
}
#terroir .mask_img {
    width: calc(100% + 83px);
    height: 929px;
    margin-right: -83px;
    margin-bottom: -107px;
}
footer .top {
    background-color: #263b33;
}
footer .centro {
    max-width: calc(100% - 166px);
}
footer .top .centro {
    display: flex;
    flex-direction: column;
    padding-top: 84px;
    padding-bottom: 40px;
}
footer .meio {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 32px;
}
footer .logo {
    background: url(../imagens/logo_footer.png) center no-repeat;
    width: 202px;
    height: 45px;
}
footer .meio h2,
footer .top h3 {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #d4d8d6;
    margin-bottom: 14px;
}
footer .top h3 {
    font-size: 16px;
    margin-top: 20px;
}
footer .meio p,
footer .meio a,
footer .meio h4 {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    color: #d4d8d6;
}
footer nav {
    display: flex;
    flex-direction: column;
}
footer nav a {
    line-height: 38px !important;
}
footer .meio h4 {
    font-weight: 400;
    line-height: 38px;
}
footer .sociais {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    margin-top: 50px;
}
footer .sociais a {
    display: flex;
    width: 24px;
    height: 24px;
}
footer .sociais .instagram {
    background: url(../imagens/insta_footer.png) center no-repeat;
}
footer .sociais .youtube {
    background: url(../imagens/youtube_footer.png) center no-repeat;
    height: 20px;
}
footer .sociais .facebook {
    background: url(../imagens/face_footer.png) center no-repeat;
}
footer form {
    position: relative;
    width: 347px;
    margin-top: 10px;
    margin-bottom: 11px;
}
footer form input[type="email"] {
    background-color: #6fa286;
    width: 260px;
    height: 50px;
    border: none;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    text-indent: 20px;
}
footer form input[type="submit"] {
    background-color: #b86023;
    border: none;
    border-radius: 0 12px 12px 0;
    width: 87px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    font-family: 'Qanelas';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
}
footer .novidades ul li {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
footer .novidades a {
    font-weight: 700;
    font-size: 20px;
    line-height: 38px;
    color: #6fa286;
}
footer .bottom {
    padding-top: 18px;
    padding-bottom: 18px;
}
footer .bottom h3,
footer .bottom h3 a {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #51625c;
    text-transform: uppercase;
    text-align: center;
}
footer .bottom h3 a {
    text-decoration: underline;
}
#pag_quem_somos #banner .centro .mask_img {
    align-items: flex-start;
    height: 505px;
}
#pag_quem_somos #banner .sombra_banner {
    background: url(../imagens/sombra_quem_somos.png) center top no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
#pag_quem_somos #banner .bt_padrao {
    background: #b86023 url(../imagens/seta_branca_baixo.png) center right 23px no-repeat;
}
#pag_quem_somos #quem_somos .centro2 {
    grid-template-columns: 1fr 594px;
}
#pag_quem_somos #quem_somos .mask_img {
    height: 765px;
    margin-top: 30px;
    margin-bottom: -100px;
}
#pag_quem_somos #quem_somos .bottom {
    background-color: #f5f5f5;
    display: grid;
    grid-template-columns: 790px 1fr;
    padding-bottom: 88px;
}
#pag_quem_somos #quem_somos .bottom .mask_img {
    width: calc(100% + 83px);
    height: 595px;
    border-radius: 0 36px 36px 0;
    margin-top: -36px;
    margin-left: -83px;
    margin-bottom: 0;
}
#pag_quem_somos #quem_somos .bottom article {
    padding-left: 127px;
    margin-top: 196px;
}
#pag_quem_somos #quem_somos .bottom h2 {
    font-size: 32px;
    letter-spacing: 4.48px;
}
#pag_quem_somos #quem_somos .bottom p {
    max-width: 350px;
    margin-top: 18px;
}
#pag_quem_somos #terroir .centro {
    padding-top: 109px;
}
#pag_produtos #banner .centro .mask_img {
    align-items: flex-start;
    height: 526px;
}
#pag_produtos #banner p {
    margin-top: 17px;
}
#loja {
    background-color: #f5f5f5;
}
#loja .centro {
    max-width: 1270px;
    padding-bottom: 70px;
}
#loja .categorias {
    background-color: #ffffff;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 34px;
    position: relative;
    z-index: 3;
    margin-top: -57px;
    margin-bottom: 98px;
}
#loja .categorias nav {
    display: grid;
    grid-auto-flow: column;
}
#loja .categorias a {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 3.08px;
    color: #323232;
    text-transform: uppercase;
    text-align: center;
    padding: 32px 10px;
}
#loja .categorias a:not(#loja .categorias a:last-child) {
    background: url(../imagens/linha_categorias.png) center right no-repeat;
}
.listagem_produtos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 50px;
    row-gap: 40px;
}
.listagem_produtos .mask_img {
    max-height: 546px;
}
.listagem_produtos .mask_img img {
    width: inherit;
    max-height: inherit;
}
.listagem_produtos h2 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 3.36px;
    color: #323232;
    text-transform: uppercase;
    text-align: center;
    margin-top: 26px;
}
.listagem_produtos p {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 20px;
    letter-spacing: 0.8px;
    color: #1a1a1a;
    text-align: center;
    margin-top: 11px;
}
.listagem_produtos h3 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 2.5px;
    color: #323232;
    text-transform: uppercase;
    text-align: center;
}
.listagem_produtos h4.anterior {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 16px;
    color: #323232;
    text-transform: uppercase;
    text-align: center;
    text-decoration: line-through;
    margin-top: 10px;
}




.listagem_produtos h5,
.listagem_produtos h4.sem_estoque {
    background-color: #b86023;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 45px;
    border-radius: 22.5px;
    font-family: 'Qanelas';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.56px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 15px;
}
.listagem_produtos h4.com_estoque {
    display: none;
}
.listagem_produtos h4.sem_estoque {
    border-radius: 0;
    font-size: 12px;
    padding: 0 20px;
    width: max-content;
    height: 28px;
    background: #323232;
}
#pag_produtos #conceito .centro {
    padding-top: 60px;
}
#pag_produto header {
    background-color: #b86124;
}
#produto ul.resultado_frete{
    padding-top: 15px;
}
#produto ul.resultado_frete li {
    list-style-type: none;
    text-transform: uppercase;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    color: #9b9b9b;
    display: block;
    padding-top: 10px;
}
#produto ul.resultado_frete li b{
    font-size: 13px;
}
#produto ul.resultado_frete li b {
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 400;
    text-transform: lowercase;
}
#produto ul.resultado_frete li p{
    text-transform: none;
    font-size: 14px;
    position: relative;
    top: -3px;
    margin-top: 0;
    line-height: 12px;
}
#produto ul.resultado_frete li h6{
    font-size: 15px; 
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 6px;
}
#produto ul.resultado_frete li:nth-child(2){
    margin-bottom: 0; 
}
#produto .conteudo {
    background: url(../imagens/fundo_produto.jpg) center no-repeat;
    background-size: cover;
    min-height: 1074px;
    max-width: unset !important;
}
#produto .cor {
    background-color: #e59e6e;
    display: flex;
    width: 100%;
    height: 252px;
}
#produto .centro {
    max-width: 1270px;
    display: grid;
    grid-template-columns: 1fr 810px;
    padding-top: 183px;
    position: relative;
    margin-bottom: -230px;
}
#produto .mask_img {
    max-height: 989px;
    position: sticky;
    top: 150px;
    margin-top: 60px;
}
#produto .mask_img img {
    width: inherit;
    max-height: inherit;
}
#produto article {
    background: #ffffff url(../imagens/logo_produto.png) top 52px left 52px no-repeat;
    background-color: #ffffff;
    border-radius: 34px 34px 0 0;
    padding-top: 94px;
    padding-left: 72px;
    padding-right: 30px;
    padding-bottom: 87px;
    box-sizing: border-box;
}
#produto article h2 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 40px;
    letter-spacing: 1.6px;
    color: #323232;
    text-transform: uppercase;
    margin-left: 34px;
}
#produto article p {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.8px;
    color: #1a1a1a;
    max-width: 640px;
    margin-top: 42px;
}
#produto article .infos {
    padding-top: 30px;
}
#produto .bt_padrao {
    margin-top: 20px;
}
#produto article .infos h3 {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 3.96px;
    color: #b76124;
    text-transform: uppercase;
    margin-top: 28px;
}
#produto article .infos p {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.72px;
    color: #2d2d2d;
    margin-top: 5px;
}
#produto article span.preco_velho {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.8px;
    color: #323232;
    position: relative;
    top: 10px;
}
#produto article span.preco_velho span{
    text-decoration: line-through;
}
#produto article h6 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 20px;
    letter-spacing: 0.8px;
    color: #323232;
    text-transform: uppercase;
    margin-top: 44px;
    margin-bottom: 12px;
}
#produto form {
    position: relative;
    width: 100%;
    max-width: 393px;
}
#produto form input[type="text"] {
    background-color: transparent;
    width: 318px;
    height: 55px;
    box-sizing: border-box;
    border: 2px solid #263b33;
    border-right: none;
    border-radius: 12px 0 0 12px;
    padding-left: 18px;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 0.72px;
    color: #686868;
}
#produto form input[type="submit"] {
    background-color: #263b33;
    position: absolute;
    right: 0;
    top: 0;
    width: 75px;
    height: 100%;
    border: none;
    border-radius: 0 12px 12px 0;
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
}
#produto .preco {
    display: flex;
    flex-direction: column;
    margin-top: 52px;
}
#produto .preco h3,
#produto .preco h3 .s1,
#produto .preco h3 .s2 {
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 60px;
    letter-spacing: 2.4px;
    color: #263b33;
    position: relative;
}
#produto .preco h3 {
    padding-left: 48px;
}
#produto .preco h3 .s1 {
    font-size: 30px;
    letter-spacing: 1.2px;
    position: absolute;
    bottom: 11px;
    left: 0;
}
#produto .preco h3 .s2 {
    font-size: 30px;
    letter-spacing: 1.2px;
    position: absolute;
    top: 10px;
}
#produto .preco h4 {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 3.24px;
    color: #2c2c2c;
    margin-top: -13px;
}
#produto .bt_add_carrinho,
#produto .bt_sem_estoque {
    background: #b86124 url(../imagens/bt_add_carrinho.png) center right 21px no-repeat;
    background-size: auto 30px;
    width: 492px;
    height: 67px;
    padding-right: 25px;
    box-sizing: border-box;
    border: none;
    border-radius: 6px;
    font-family: 'PP Fragment Glare';
    font-weight: 300;
    font-size: 20px;
    letter-spacing: 0.8px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 32px;
    cursor: pointer;
}
#tabela_produtos .centro {
    width: calc(100% - 40px);
    max-width: 1270px;
    padding-top: 60px;
    padding-bottom: 60px;
}
#tabela_produtos .mask_img,
#tabela_produtos .mask_img img {
    width: 100%;
    display: inline-block;
}
#produto .bt_sem_estoque {
    background: #263b33;
    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
#produto.sem_estoque .bt_sem_estoque {
    display: flex;
}
#produto.sem_estoque .bt_add_carrinho {
    display: none;
}
#produto .nome {
    top: 370px;
    left: -96px;
    bottom: unset;
}
#pag_produto #loja .centro {
    padding-top: 85px;
}
#loja h2:not(#loja .listagem_produtos h2),
#loja h3:not(#loja .listagem_produtos h3) {
    text-align: center;
}
#pag_produto .listagem_produtos {
    margin-top: 100px;
}
#pag_produto #loja .bt_padrao {
    background: transparent url(../imagens/seta_laranja.png) center right 20px no-repeat;
    border: 2px solid #b86023;
    box-sizing: border-box;
    color: #b86023;
    margin: 0 auto;
    margin-top: 56px;
}
/*
#######################################################
  #### CONTATO
#######################################################
*/
#contato input {
    margin-right: 0;
}
#contato select, #contato input[type=text], #contato input[type=email], #contato input[type=password]{
    border: 2px solid #3f4444;
    background: none;
    font-weight: 400;
}
#contato input[type=text], #contato input[type=email], #contato input[type=password]{
    display: inline-block;
    width: calc(100% - 34px);
    padding-left: 30px;
    height: 46px;
    margin-top: 5px;
    font-weight: 400;
    font-size: 12px;
    font-size: 14px;
}
#contato select{
    display: inline-block;
    width: calc(50% - 2px);
    padding-left: 23px;
    height: 50px;
    font-weight: 400;
    font-size: 14px;
    position: relative;
    margin-top: 5px;
    color: #666;
    background: url(../imagens/boss_cart/seta_menos_new.png) 97% center no-repeat;
    margin-top: -2px;
    margin-bottom: 0;
}
#contato textarea{
    font-weight: 400;
    font-size: 14px;
    color: #666;
}
#contato select option{
    font-weight: 400;
    font-size: 14px;  
}
#contato input[type=text].p1{
    margin-top: 0px;
}
#contato input[type=text].p2, #contato input[type=email].p2{
    display: inline-block;
    width: calc(50% - 36px);
}
#contato input[type=text].p3{
    display: inline-block;
    width: calc(75% - 36px);
}
#contato input[type=text].p4{
    display: inline-block;
    width: calc(25% - 36px);
}
#contato input[type=text].p5{
    display: inline-block;
    width: 338px;
}
#contato input[type=text].p6{
    display: inline-block;
    width: 350px;
}
#contato input[type=text].p7{
    display: inline-block;
    width: 168px;
}
#contato input[type=text].p8{
    display: inline-block;
    width: 182px;
}
#contato input[type=text].p9{
    display: inline-block;
    width: 549px;
}
#contato input[type=text].p10{
    display: inline-block;
    width: 279px;
}
#contato input[type=text].p11{
    display: inline-block;
    width: 266px;
}
#contato .form-revendedor input[name="cpf"].p2,
#contato .form-revendedor input[name="cnpj"].p2 {
    display: none;
}
#contato .left{
    padding-top: 17px;
}
#contato .left h3{
    font-weight: 600;
    font-size: 19px;
    color: #3f4444;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 16px;
    padding-bottom: 15px;
}
#contato .left p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #3f4444;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 22px;
}
#contato textarea {
    width: calc(100% - 29px);
    padding-left: 25px;
    padding-top: 15px;
    height: 122px;
    margin-top: 5px;
    border: 2px solid #3f4444;
    background: none;
    font-weight: 400;
    font-size: 14px;
    color: #666;
}
#contato ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    opacity: 1;
}
#contato ::-moz-placeholder { /* Firefox 19+ */
    opacity: 1;
}
#contato :-ms-input-placeholder { /* IE 10+ */
    opacity: 1;
}
#contato :-moz-placeholder { /* Firefox 18- */
    opacity: 1;
}
#contato input[type=submit]{
    margin: 10px 31px 15px;
    margin-right: 0;
    text-align: center;
    display: block;
    width: 111px;
    height: 43px;
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    border: none;
    float: right;
    clear: both;
    cursor: pointer;
    background: #202020;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;     
}
#contato {
    padding-top: 120px;
    margin-bottom: 59px;
}
#contato h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 52px;
    color: #202020;
    text-align: center;
    margin-bottom: 17px; 
}
#contato .content {
    display: flex;
    margin-top: 15px;
    margin-bottom: 37px;
    max-width: 1404px;
    width: 100%;
    justify-self: center;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 0 30px;
}
#contato .left {
    width: 50%;
    display: flex;
    min-height: 540px;
}
#contato .right {
    width: calc(50% - 20px);
    position: relative;
    margin-left: 20px;
}
#contato .right .mapa {
    display: flex;
    width: 100%;
    margin-top: 10px;
    max-width: 400px;
    height: 308px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
}
#contato .right .mapa > * {
        width: 100% !important;
        height: 100% !important;
        object-fit: contain;
}
#contato .left {
    display: flex;
    flex-direction: column;
}
#contato .left form {
    display: ;
}
.cont {
    padding-left: 10px;
    box-sizing: border-box;
    padding-top: 10px;
}
.cont h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size:20px;
    color: #716f70;
}
.cont p {
    font-weight: 400;
    color: #888;
    font-size: 16px;
    line-height: 26px;
    margin-top: 8px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;    
}
.cont p span.espaco{
    display: block;
    width: 100%;
    height: 10px;
}
.cont a{
    display: inline-block;
    line-height: 42px;
    position: relative;
}
.cont .endereco:nth-of-type(1) {
    margin-top: 20px;
}
.cont .endereco {
    margin-top: 12px;
}
.captcha {
    margin-top: 25px;
    width: 302px;
    display: flex;
    float: right;
}
#contato form label:not(.captcha),
#contato form label:not(.captcha) a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #666;
    margin-top: 12px;
    display: inline-block;
}
#contato form label:not(.captcha) a {
    text-decoration: underline;
}
.selo_desconto {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 45px;
    display: block;
    width: 58px;
    height: 41px;
    padding-top: 17px;
    border-radius: 50%;
    border: 3px solid #fff;
    background: #8c7738;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    line-height: 12px;  
    letter-spacing: -1px;
    transition: all 0.18s ease-in;
    text-transform: uppercase;
    font-family: 'Neue Haas Grotesk Display Pro';
    letter-spacing: 0.5px;
}
.selo_desconto span{
    font-weight: 400;
    font-size: 10px; 
    display: block;
    letter-spacing: 0.6px;
}
.tag_produto {
    position: absolute;
    z-index: 2;
    top: 125px;
    left: -30px;
    display: block;
    width: 68px;
    height: 48px;
    padding-top: 20px;
    border-radius: 50%;
    border: 3px solid #fff;
    background: #8c7738;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    line-height: 14px;  
    letter-spacing: -1px;
    transition: all 0.18s ease-in;
    text-transform: uppercase;
    font-family: 'Neue Haas Grotesk Display Pro';
    letter-spacing: 0.5px;
}
.tag_produto span{
    font-weight: 400;
    font-size: 10px; 
    display: block;
    letter-spacing: 0.6px;
}
/*----------- INTRO ------------*/
main #info {
    width: 100%;
    height: 100vh;
    min-height: 100vh;
    box-sizing: border-box;
    background: #75633b;
    background-size: cover;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 999999;
}
main #info .centro {
    display: flex;
    flex-direction: column;
    height: 100%;
    max-width: 770px;
    width: calc(100% - 40px);
    margin-top: 40px;
}
main #info article {
    margin: auto;
    margin-bottom: 60px;
    max-width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 15px;
}
main #info h1 {
    display: inline-block;
    background: url(../imagens/logo.png) center no-repeat;
    text-indent: -9999px;
    width: 213px;
    height: 50px;
    background-size: contain;
}
main #info article p {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    margin-top: 42px;
}
main #info a.sim {
    background-color: #ffffff;
    width: 150px;
    height: 50px;
    border: 0px;
    border-radius: 25px;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #080808;
    text-transform: uppercase;
    margin-top: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.08s ease-in;
    box-sizing: border-box;
}
main #info a.sim:hover{
    background: none;
    color: #fff;
    border: 2px solid #fff;
    width: 146px;
    /*height: 46px;*/
}
main #info a.nao {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 16px;
}
main #info p.aviso {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    color: #ffffff; 
    text-align: center;
    margin-top: auto;
    margin-bottom: 35px;
}
main #info p.aviso a {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    color: #ffffff;   
    text-decoration: underline;
}
/*----------- INTRO ------------*/